body{margin:0; padding:0; font-size:12px;text-align: center;background-color:#ffffff;font-family:Helvetica, Arial, sans-serif;}
a{color: #43C7F0;text-decoration: none;}
a:visited {	color: #43C7F0;	text-decoration: none;}
a:hover {	text-decoration: underline;}


P{margin-bottom:12px;	line-height: 26px;	font-size: 14px;color: #727272;	}
.basic{margin-bottom:12px;	line-height: 20px;	font-size: 10px;color: #727272;}
h1 {font-size: 18px;color:#2785AB;font-family: Helvetica;}
h2 {font-family: Helvetica, serif; font-style: italic ; font-size: 16px; padding: 10px 0 10px 0; color:#44B2DF;}
h3 {font-size: 14px; padding: 0px; color: #0093c1;margin:0px;}
blockquote {font-family: Georgia, serif;font-size: 18px;font-style: italic;padding: 20px;border-left:8px solid #BDBDBD;	color:#919191; background-color:#f4f4f4;}

LI{margin-bottom:12px;	line-height: 26px;	font-size: 14px;}
A.breadcrumbs{	font-size: 12px;	color: #2785AB;text-decoration:none;}
A.breadcrumbs:hover{	font-size: 12px;	color: #2785AB;	text-decoration:underline;}
A.visited{	font-size: 12px;	color: #2785AB;		text-decoration:none;}

.HEAD{padding: 0px;  margin:0 auto;	width: 900px;display:table;background-color:#ffffff;}

.crumb{padding: 0px;  margin:0 auto; text-align:left;width: 900px;display:table;background-color:#ffffff;}
.context{margin-bottom:12px;	line-height: 16px;	font-size: 11px;color: #727272;}
IMG{margin: 10px;float:left; border:1px solid #BDBDBD; padding: 5px;}
STRONG{color:#2785AB;}
.externframe{border: none;width:500px;height:620px;padding: 10px;margin: 10px;}
OL{font-family:Helvetica;color: #727272;font-size: 14px;}
UL{font-family:Helvetica;color: #727272;font-size: 14px;}
.thumbimage{padding: 5px;vertical-align: top; display:table-cell; width:60px;}
.thumbcontext{padding: 5px; display:table-cell; width:40px;}
.thumbtext{	padding-left: 10px;vertical-align: top; display:table-cell;line-height: 24px; }
.contextimage{width:140px;float: left ;	margin-right:10px; 	margin-bottom:10px; 		padding:10px;}


.parent
{
	
	font-family:Helvetica, Arial, sans-serif;
	border-bottom:1px solid #f4f4f4;	
	padding-top: 20px;
	line-height: 24px;
	margin-bottom:12px;
	font-size: 11pt; 
	color:#666666;
}
.centralboxed
{
	font-family:Helvetica, Arial, sans-serif;
	border-bottom:1px solid #f4f4f4;	
	padding-top: 20px;
	line-height: 24px;
	margin-bottom:12px;
	font-size: 11pt; 
	color:#666666;
}

.mainimage
{	
	background-image:url('../img/power.jpg');
	background-repeat: no-repeat;	
	width: 500px;	
	background-color:#cccccc;
	margin:0px;
	padding:0px;display:table-cell;	text-align: left;
}

.maintext
{
	/*
	background-image:url('../img/87.jpg');
	background-repeat: no-repeat;	
	*/
	
	background-color:#2785AB;	
	text-align: left;
	font-family:Helvetica;color: #ffffff;
	font-size: 12pt;	
	width: 400px;	
	vertical-align: top;
	display:table-cell;
	line-height: 26px;
	padding:20px;
}

.centrale
{
padding: 20px;  
margin:0 auto;	
width: 900px;
display:table;
background-color:#ffffff;



}

.banner
{
	width: 900px;
	padding:0px;
	margin:0 auto;
	display:table;
	background-color:#ffffff;
	border-bottom:6px solid #dddddd;
}



.menu
{	
padding: 10px;   
margin: 0 auto;    
display:table;	
vertical-align: middle; 
float:right;
}

.vocemenu	
{
font-size : 10px;	
display:table-cell;
margin:1px;  
}

A.vocemenu	
{
padding: 10px;   
border-bottom:2px solid #f4f4f4;	
text-decoration: none;
}

A.vocemenu:hover
{
border-bottom:2px solid #dddddd;	
}


A.vocemenusfx
{
padding: 10px;   
border-bottom:2px solid #FFC600;	
text-decoration: none;
}
A.vocemenusfx:hover
{
border-bottom:2px solid #FF9000;	
}


.vocesx		{font-size : 12px;	color: #777777;	}
A.vocesx	{font-size : 12px;	color: #777777;	}

.logo		{float:left;padding:2px;border:0px;spacing:0px;border:0px;text-align:left;}
.logoimage	{float:left;padding:2px;border:0px;spacing:0px;border:0px;}
.phone		{float:right;}


.maininfo
{

vertical-align: top;
display:table-cell;	
padding:10px; 
text-align: left;
width: 600px;
background-color:#FFFFFF;
}




.contextinfo
{
	vertical-align: top;
	display:table-cell;
    padding: 20px;
    text-align: left;
    width: 250px;
	background-color:#FFFFFF;
	line-height: 24px;
	font-size: 10pt; 
}


.rightboxed
{
	margin: 20px;  
	font-family:Helvetica, Arial, sans-serif;
	border:1px solid #E9E9E9;	
	padding: 20px;
	line-height: 20px;
	font-size: 10px; 
	color:#666666;
}

.lightboxed
{
	background-color:#F4FCFF;
	margin: 20px;  
	font-family:Helvetica, Arial, sans-serif;
	border:1px solid #E9E9E9;	
	padding: 20px;
	line-height: 20px;
	font-size: 10px; 
	color:#666666;
}


.boxcontainer
{
width: 600px;
padding:0px; 
margin:0px;
display:table;
background-color:#f4f4f4;
}

.box
{
	color: #777777;
	margin:20px; float:left;
	padding:10px;
	width:120px;
	display:table-cell;
	border:1px solid #E9E9E9;	
	background-color:#ffffff;

}